<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FotdPuritySiphonScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The flask is already full.</Source>
      <Dest>小瓶はすでに満杯です</Dest>
    </String>
    <String List="0">
      <Source>The target resisted the attempt to steal their purity.</Source>
      <Dest>ターゲットは、その純潔を盗もうとする試みに抵抗しました</Dest>
    </String>
  </Content>
</SSTXMLRessources>